.menus {
	margin: 0 150px;
}
.icon-mobile {
		display: none;
}
.infetech-header-area .templates-logo {
    background: #18a6e029;
    padding: 21px 65px;
}
.infetech-header-area .header-box .header-topbar .header-topbar-text p {
    font-size: 17px;
    font-weight: 600;
}
.header-main-nav-box ul li a {
/*    font-weight: 600;*/
    font-size: 19px;
}
.header-main-nav-box ul li a::before {
    background: #44c6ea;
}
.header-main-info .header-main-info-contact .icon {
    background: #19a6e0;
}
.header-topbar-info-wrapper .header-topbar-social i:hover{
   color: #52cae9!important;
}
.infetech-banner-area .infetech-banner-content h1 {
    font-size: 34px;
    font-weight: 800;
    color: #fff;
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 28px;
}
.infetech-banner-area .infetech-banner-content .banner-arrow {
    position: absolute;
    left: 60%;
    top: 53%;
}
.infetech-banner-area.infetech-banner-slide .slick-arrow.next {
    top: 62%;
}
.infetech-banner-area.infetech-banner-slide .slick-arrow.prev {
    top: 52%;
}
.infetech-banner-area .infetech-banner-content {
    height: 600px;
}
.home-abt-sec {
	padding-top: 0;
}
.header-main-info .header-main-info-contact .content a:hover{
    color: #19a6e0;
}
.infetech-banner-area {
    margin-bottom: 70px;
}
.infetech-company-about-area .abt-btn a {
    margin-top: 5px;
}
.tilt:hover {
        transform: perspective(300px) rotateX(1deg) rotateY(-1deg) scale3d(1, 1, 1);
}
.infetech-feature-area {
    background:#096991;
    padding-top: 90px;
}
.icon img {
    padding: 22px 28px;
}
.single-infetech-feature-item {
    height: 220px;
}
.header-phone img {
    padding: 0;
}
.infetech-project-area {
     margin-bottom: 0px;
     padding-bottom: 130px;
}
.main-btn {
    background-color: #3dc2e7;
}
.main-btn:hover {
    background-color: #fff;
    color: #49c7e7;
    border-color: #48c6e7;
}
.main-btn::before {
    background-color: #48c6e7;
}
.infetech-about-content span {
    color: hwb(0 4% 96%);
    padding-left: 0px !important;
    position: inherit !important;
    font-weight: 600 !important;
}
.infetech-about-content span::before {
    background: #000;
}
.infetech-about-content > a {
     border: none;
}
.infetech-about-content > a:hover {
     border: 1px solid #4cc7e7;
}
.section-title span {
    color: #fff;
}
.section-title span::before {
    background: #fff;
}
.motto-txt {
    color: #fff!important;
}
.single-infetech-feature-item:hover .icon {
    background: #45c6e9;
}
.single-infetech-feature-item {
    background: #36c2e5;
}
.single-infetech-feature-item .content p {
    color: #fff;
}
.single-infetech-feature-item .content p:hover {
    color: #6c6a72;
}
.single-infetech-feature-item .icon {
    background: #79cfe5;
}
.single-project-item .single-project-overlay::before {
      background-image: -webkit-linear-gradient(90deg, #49c7e7 0%, rgba(184, 130, 252, 0) 65%);
}
.infetech-cta-2-area .cta-btn a:hover {
  background: #35c0e4;
  color: #fff;
}
.infetech-project-slide .slick-dots li.slick-active button {
      background: #35c0e4;
}
.footer-about p {
    color: #fff;
}
.footer-nav ul li a {
    color: #fff;
}
.footer-info ul li {
    color: #fff;
}
.footer-li {
    color: #fff;
}
a.footer-li:hover {
    color: #02c9ff;
}
.footer-info ul li i {
    color: #ffffff;
    margin-top: 5px;
}
.infetech-footer-area .title::before {
    background: #fff;
}
.footer-nav ul li a:hover {
    color: #02c9ff;
}
.footer-about ul li a {
    background: #0cc1ed;
    color: #fff;
}
.footer-copyright {
    background: #0073c6;
    border-top: 1px solid #fff;
}
.footer-copyright p {
    color: #fff;
}
.footer-about ul li a:hover {
    background: #19a6e0;
}
.go-top-wrap .go-top-btn::after {
    background: #19a6e0;
}
.go-top-wrap .go-top-btn {
    background: #36c1e4;
}
.go-top-area .go-top::before {
    background-color: #36c1e4;
}
.offcanvas-social ul li a {
    color: #36c1e4;
}
.infetech-company-about-area {
    padding-bottom: 0px;
}
.offcanvas_main_menu li a:hover {
    color: #36c1e4;
}
.offcanvas_main_menu li a {
    font-size: 16px;
}
.offcanvas_footer {
    margin-top: 50px;
    padding-bottom: 50px;
     text-align: left;
}
.infetech-banner-area .infetech-banner-content h4 {
     opacity: 1;
}
.infetech-banner-area .infetech-banner-content h4::before {
    background: #fff;
}
.infetech-footer-area {
    padding-top: 70px;
    padding-bottom: 70px;
}
.call-icon {
  left: 94.2%;
  bottom: 150px;
}
.whatsapp-icon {
  left: 94.5%;
  bottom: 80px;
}

@media(max-width: 767px){
	.icon-mobile {
		display: block!important;
        color: #3fc3e6;
	}
	.infetech-banner-area .infetech-banner-content h1 {
    font-size: 20px;
}
.infetech-header-area .templates-logo {
    background: #18a6e029;
    padding: 4px 65px;
}
.infetech-header-area .templates-logo img {
    max-width: 130px;
}
.infetech-banner-area .infetech-banner-content .banner-arrow {
    display: none;
}
.header-main-info .header-mini-btn .toggle-bar {
    display: inline-block;
    color: #3ec3e6;
}
.infetech-project-area {
     padding-top: 20px;
    padding-bottom: 50px;
}
.infetech-banner-area {
    margin-bottom: 40px;
}
.infetech-company-about-area {
    padding-bottom: 50px;
}
.infetech-cta-2-area .cta-content .title {
    font-size: 27px;
}
.infetech-footer-area {
    padding-top: 50px;
    padding-bottom: 50px;
}
.call-icon {
  left: 82%!important;
  bottom: 150px!important;
}
.whatsapp-icon {
  left: 83%!important;
  bottom: 80px!important;
}
.header-main-nav {
    height: 52px !important;
}
.col-md-12.text-center.sub-tp {
    margin-top: 25px !important;
}
.infetech-team-area {
    padding-top: 40px !important;
    padding-bottom: 15px !important;
    position: inherit !important;
} 
.sales-force {
    width: 100% !important;
}
}
@media(max-width: 990px){
.header-main-info .header-mini-btn .toggle-bar {
    color: #3ec3e6;
}
.mobile-mail {
    color: #3ec3e6;
}
.offcanvas_footer span a {
    font-weight: 500;
}

}

@media (min-width: 768px) and (max-width: 991.98px) {
 .infetech-banner-area .infetech-banner-content .banner-arrow {
    display: none!important;
}
.round-img {
    display: none;
}
.infetech-cta-2-area .cta-content .title {
    text-align: center;
}
.infetech-cta-2-area .cta-btn {
    text-align: center;
}
.infetech-banner-area.infetech-banner-slide .slick-arrow.next {
    top: 70%;
}
.infetech-banner-area.infetech-banner-slide .slick-arrow.prev {
    top: 60%;
}
i.fal.fa-bars {
    font-weight: 500;
}
.call-icon {
  left: 90%!important;
  bottom: 150px!important;
}
.whatsapp-icon {
  left: 91%!important;
  bottom: 80px!important;
}

}


/* 8/2/22 css */
.header-main-nav {
    height: 125px;
}
.header-main-info .header-mini-btn {
    margin-right: -13px;
}
.header-main-info .header-mini-btn::before {
    right: 25px;
}


/*8/3/2021*/
.infetech-team-area::before {
    display: none;
}

.infetech-about-content ul li {
    font-size: 18px !important;
    font-weight: 700 !important;
    color: #000 !important;
    line-height: 46px !important;
}
.infetech-about-content h5{
    font-size: 25px;
    text-transform: capitalize;
}
.col-md-12.text-center.sub-tp {
    margin-top: 60px;
}
.infetech-team-area {
    padding-top: 70px;
    padding-bottom: 50px;
}
.sales-force {
    width:90%;
    margin: auto;
}
.breadcrumb-area::before {
    background-image: url(../images/bc-img.png);
}

.breadcrumb-area {
    background-image: url(../images/bread.png);
    
}
.sales-force {
    margin-bottom: 30px;
}
